FLAC::Metadata::Chain::Status Class Reference

`#include <metadata.h>`

## Public Member Functions

| Status (::FLAC__Metadata_ChainStatus status)
| operator::FLAC__Metadata_ChainStatus () const
const char * | as_cstring () const

## Protected Attributes

::FLAC__Metadata_ChainStatus | status_

## Detailed Description

This class is a wrapper around FLAC__Metadata_ChainStatus.

The documentation for this class was generated from the following file:

- /build/jenkins/v2016.12/machine/raspberrypi/build/tmp-angstrom-glibc/work/arm1176jzfshf-vfp-angstrom-linux-gnueabi/flac/1.3.1-r0/flac-1.3.1/include/FLAC++/metadata.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2014 Xiph.Org Foundation |